﻿body {color: #000;font-size: 14px;font-family: "Microsoft Yahei";width: 100%;overflow-x: hidden;}
.wrap-top p{ display:none;}
.wrap-top a.wx{ display:inline-block;}
.wrap-top a.wx:hover {color: #f00;}
.wrap-top a.wx:hover p{ display:block; position:absolute; z-index:9999; padding:10px; background:#FFF; border-radius:8px; border:1px #ccc solid;box-shadow: 0 10px 30px rgba(0,0,0,0.8);}
@media screen and (max-width: 1410px){
.wrap-top a.wx:hover p {right:50px;}
}
.wrap-top a.wx:hover p img{max-width:198px;display: block;}
.inner-banner img {width: 100%;}
@media only screen and (max-width: 768px) {
.padding-big {padding: 10px;}
.margin-big {margin: 10px;}
.padding {padding: 5px;}
.margin {margin: 5px;}
.padding-big-top {padding-top: 10px;}
.padding-big-bottom {padding-bottom: 10px;}
.padding-big-left {padding-left: 10px;}
.padding-big-right {padding-right: 10px;}
.margin-big-top {margin-top: 10px;}
.margin-big-bottom {margin-bottom: 10px;}
.margin-big-left {margin-left: 10px;}
.margin-big-right {margin-right: 10px;}
}
a:hover {color: #cc0000}
.bg-main, .border-main .button.active, .pointer.border-main .active, .nav-pills.border-main .active a, .nav-main.border-main .nav-head, .pagination.border-main .active {background-color: #bb262a}
.border-main, .border-main .button, .border-main .tab-nav li a, .border-main .tab-body, .button.bg-main, .selected.border-main, .pointer.border-main li, .nav.border-main .active a, .nav.nav-tabs.border-main, .nav-main.border-main a, .nav-main.border-main .nav-head, .pagination.border-main li, .pager.border-main a {border-color: #138df2}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {color: #bb262a;}
.pagination.border-main li {margin: 0px 5px;}
.button.bg-sub {border: solid 1px #0d70da;}
.bg-nav {background: #138df2;}
.bg-gray {background-color: #f5f5f5;}
.bg-black2 {background-color: #138df2;}
.bg-sub {background-color: #f90;color: #fff}
.bg-sub a{color: #fff}
.bg-sub p{ line-height:2;margin-bottom: 0px;}
.bg-footnav {background: #0d70da;}
.bg-footnav p {border-bottom: solid 1px #138df2; text-align:center;}
.nav .active a {font-weight: normal;}
.bg-inverse .nav.nav-pills .active a, .bg-inverse .nav.nav-pills.nav-inline a:hover {background-color: #f90;color: #fff;}
.nav-menu li {padding: 10px 0px;margin-right: 0px;margin-left: 0px;width: 11%;}
@media only screen and (max-width: 1200px) {
.nav-menu li {padding:10px 0px;}}
@media only screen and (max-width: 1000px) {
.nav-menu li {padding: 5px 0px;}
.bg-nav .container {width: 100%;}
.bg-inverse .nav-inline li a {padding: 0 !important;margin: 0 !important;line-height: 50px;}
}
.table-responsive {overflow-x: hidden;}
.nav-menu li .drop-menu li {margin-right: 0px;margin-left: 0px;padding: 0px;width: 100%;}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {color: #333;}
.nav-navicon .input-group .input {width: auto;float: right}
.nav-menu li a.active, .nav-menu li a:hover {background-color: #f90; display:block;}
.nav-pills .active a, .nav-pills a:hover {background-color: #f90;color: #fff}
.nav-inline.nav-menu ul a:hover {background-color: #f90;}
.nav-menu li:hover .drop-menu a {color: #222}
.nav-menu .drop-menu {background-color: #138df2;border-radius: 0px;}
.nav-menu ul a, .nav-menu.nav-tabs ul a, .nav-menu.nav-pills .active ul a, .nav-menu.nav-big.nav-inline ul a, .bg-inverse .nav-menu.nav-inline ul a, .bg-inverse .nav-menu.nav-inline .active ul a, .bg-inverse .nav-menu.nav-inline.nav-big ul a, .bg-inverse .nav-menu.nav-inline.nav-big .active ul a, .navbar-body .nav ul a {background: #138df2;color: #fff;}
.button.bg-main {background-color: #552618;border-color: #552618}
.button.border-main {border-color: #e80303;color: #e80303}
.pointer.border-main li {border-color: #552618}
.pointer.border-main li.active {background-color: #552618}
.border-main {border-color: #e80303}
.w100 {width: 150px;}
.icon-navicon {position: absolute;right: 10px;top: 30px;}
.nav-navicon .input-group .input {width: auto;float: right}
.nav a {color: #fff;text-align: left;font-size: 16px;}
.nav-menu li:hover drop-menu a {background-color: #ddd;color: #222}
.wrap-top {padding: 3px 0px;background-color: #eee;color: #666}
.wrap-top a {color: #555}
.wrap-header {box-shadow: 0 3px 6px rgba(0, 0, 0, .175);}
.button.bg-main {background-color: #000;border-color: #111}
.button.border-main {border-color: #138df2;color: #138df2}
.pointer.border-main li {border-color: #0d70da}
.pointer.border-main li.active {background-color: #0d70da}
.border-main {border-color: #138df2}
.border-sub, .button.border-sub {border-color: #0d70da;color: #0d70da}
.about-box .border-sub {border-color: #fff;color: #fff}
.button.border-sub:hover {border-color: #0d70da;background-color: #0d70da;color: #fff;}
h1.s1 {font-size: 24px;color: #333;}
h2.s1 {font-size: 16px;color: #555;text-transform: uppercase}
.flico {font-size: 66px;display: block;color: #138df2;text-align: center}
.remen {padding-left: 10px;line-height: 34px;}
.ss {border: solid 1px #0d70da}
.ss-btn {border-radius: 0px}
.tel {padding-left: 80px;background: url("../images/tel.jpg") left center no-repeat;line-height: 25px;color: #333;}
.tel strong {color: #ff9900;font-size: 20px;line-height: 26px;font-weight: 800px;}
.fengge {font-size: 14px;color: #555;float: right}
.about-bg {}
.about-box {padding:0 0 30px;color: #333;margin:0 0 10px;}
.about-box p{ font-size:16px; line-height:2;}
.about-box p img{ border-radius:30px;}
.about-box h2 {font-size: 18px;color: #0d70da;}
@media only screen and (max-width: 768px) {
.about-box h2 {font-size: 14px;}
}
.about-box a {color: #0d70da;}
.service {background-color: #f5f5f5;}
.service .serico {font-size: 40px;color: #fff;padding-right: 10px;}
.service h2 {font-size: 18px;color: #cc0000;padding-top: 20px;}
.service p {font-size: 14px;color: #333;}
.youshi {background: #ddd;}
.youshi .ysico {font-size: 100px;display: block;color: #333;text-align: right}
.youshi h2 {font-size: 24px;color: #0d70da;display: block;font-weight: 600;}
.youshi p {font-size: 14px;color: #fff;}
.youshi2 {background: #22b7fc url("../images/ysbg.jpg") right center no-repeat;}
.youshi2 h1 {font-size: 24px;color: #fff;}
.youshi2 .ysitem {margin: 10px;background-color: #fff;padding: 20px;}
.youshi2 .ysitem2 {margin: 10px;background-color: #138df2;padding: 20px;}
.youshi2 h2 {font-size: 18px;color: #0d70da;display: block;padding: 0px;margin: 0px;}
.youshi2 .ysitem p {font-size: 14px;color: #333;padding: 0px;margin: 0px;}
.youshi2 .ysitem2 h2 {color: #fff}
.youshi2 .ysitem2 p {font-size: 14px;color: #fff;padding: 0px;margin: 0px;}
.bb {border-bottom: solid 1px #0d70da;font-size: 24px;color: #cc0000;}
.bb2 {border-bottom: solid 0px #ddd;color: #fff;}
.prolist h3 {padding: 8px 0px;text-align: center;}
.typelist {padding-bottom: 0px;padding-left: 20px;font-size: 20px;}
.typelist a {border: solid 1px #0d70da;color: #0d70da;padding: 10px 20px;border-radius: 6px;}
.typelist a:hover {background: #209aff;color: #fff;}
.typelist a span {color: #0d70da;padding-right: 5px;}
.typelist div {text-align: center;margin-top: 15px;margin-bottom: 15px;}
.pro {background: url(" ") top center no-repeat #fdfdfd;;}
.proitem {padding: 10px;overflow: hidden;margin-bottom: 0px;}
.proitem img {width: 100%;transition: all 0.3s;}
.proitem img:hover {transform: scale(1.02);}
.proitem .protext {text-align: center;background-color: #eee;padding: 5px 10px;}
.pro h1.s1, .pro h2.s1 {color: #000;}
.index-proclass {margin-top: 10px;}
.index-proclass h1 {line-height: 40px;background-color: #f90;color: #fff;font-size: 16px;padding: 10px 10px;text-align: center}
.index-proclass ul {margin: 0px;padding: 0px;border: solid 1px #ddd;border-bottom: 0px;}
.index-proclass li {line-height:38px;border-bottom: solid 1px #ddd;background-color: #fff;list-style: none;margin: 0px;text-align: center}
.index-proclass li:hover, .index-proclass li.on {background-color: #0d70da;}
.index-proclass li a {color: #333;}
.index-proclass li:hover a, .index-proclass li.on a {color: #fff;}
.case {background: #f5f5f5;}
.caselist h3 {padding: 8px 0px 20px 0px;text-align: center;}
.casebox {padding: 10px;overflow: hidden;}
.caseitem {box-shadow: 0 22px 40px rgba(0,0,0,.16);}
.caseitem img {padding: 10px;width: 100%;transition: all 0.3s;height:13rem;}
.caseitem img:hover {transform: scale(1.02);}
/*新闻一*/
.newsitem .news-date {text-align: center;display: inline-block;float: left;width: 5rem;height: 5rem;background: #f2f2f2;}
.newsitem li {border-bottom: dashed 1px #ddd;padding-bottom: 5px;margin-bottom: 10px;width:100%;display: inline-block;}
.w50 li{ width:48%;}
.newsitem .news-date1 {text-align: center;color: #666666;font-size: 1.5625rem;margin-top: 0.6rem;}
.newsitem .news-date2 {text-align: center;color: #999999;font-size: 0.8rem;}
.newsitem .news-bodys {padding: 0 0.875rem;overflow: hidden;zoom: 1;}
.newsitem .news-bodys h3 {word-wrap: break-word;overflow: hidden;}
.newsitem .news-bodys p {word-wrap: break-word;overflow: hidden;line-height: 1.15rem;font-size: 0.75rem;color: #999;margin-top: 10px;}
.newsitem img{ border-radius:8px;}
/*新闻2*/
.news-span1 {width: 16.66666667%;}
.news-span2 {width: 83.33333333%;}
.news-item2 {position: relative;overflow: hidden;padding: 0px;margin: 4px 0;}
.news-item2 .news-time {padding: 6px 0;border-right: 1px solid #eee;text-align: center;color: #666666;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.news-action {padding: 0px 12px 0px 40px;box-sizing: border-box;}
.news-item2 .news-time .news-time-date {font-size: 22px;}
.news-item2 .news-title {position: relative;font-size: 18px;color: #666666;line-height: 24px;padding-bottom: 0px;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-item2 .news-desc {font-size: 12px;color: #999999;line-height: 24px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.news-item2 .news-tit {position: relative;z-index: 10;}
.news-item2:after {content: "";background-color: #0d70da;position: absolute;top: 0;left: 0;width: 0;height: 100%;z-index: 0;display: block;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.news-item2:hover:after {width: 100%;}
.news-item2:hover .news-title, .news-item2:hover .news-desc, .news-item2:hover .news-time {color: #ffffff;}
@media only screen and (max-width: 768px) {
.news-span1 {width: 31.4%;}
.news-span2 {width: 68.6%;}
.news-action {padding: 0px 12px 0px 20px;box-sizing: border-box;}
.news-item2 .news-time .news-time-date {font-size: 18px;}
.news-item2 .news-title {padding-bottom: 6px;}
.news-item2 .news-title {font-size: 16px;}
.newsitem li{ width:100%;}
.wrap-header .container {padding: 0 !important;}
}
.jobsitem {}
.jobsitem ul {padding: 0px;}
.jobsitem li {border: solid 1px #ddd;background-color: #f9f9f9;margin-bottom: 10px;}
.jobsitem li h3 {padding: 10px 15px;}
.jobsitem li .jobs-info {padding: 10px 10px;}
.jobs-info div {border-bottom: dashed 1px #ddd;padding: 5px;}
.jobsitem li .jobs-bodys {padding: 10px 15px;}
.nav.nav-sitemap a {color: #fff}
.nav-sitemap ul a {padding-left: 0px;color: #fff}
.foot-weixin {width: 140px;}
.qq {width: 20px;height: 20px;background: url("../images/qq.png");display: inline-block;margin: -2px 2px 0px;}
.product-about li {line-height: 3rem;border-bottom: dashed 1px #aaa;}
.news-line {text-align: center;border: dashed 1px #aaa;margin-bottom: 40px;}
.news-body {margin: 20px auto;}
.news-body p {line-height: 2;}
.news-body p img{ max-width:100%;}
.order-tip {color: #fff;padding-left: 25px;}
.order-tip .con {border: dashed 1px #aaa;line-height: 2.5rem}
.bread {margin: 8px 0px;font-size: 13px;color: #555}
.bglx {background: url("../images/lxbg.jpg") top center no-repeat;}
.lxico {font-size: 80px;display: block;color: #0d70da;text-align: center}
.container h1 {text-align: center;}
.container.contact p {text-align: center;}

/*slide*/
.page-slide {margin-top: -160px;top: 60%;z-index: 9999999999;right: 1px;position: fixed;}
.page-slide li {position: relative;transition: 0.3s linear 0s;cursor: pointer;margin-bottom: 1px;display: block;width: 60px;background: #676767;height: 60px;white-space: nowrap;line-height: 60px;}
span.slide-img {width: 60px;}
.page-slide span {vertical-align: middle;display: inline-block;}
span.slide-text {margin-bottom:5px;opacity: 0;transition: 0.3s linear 0s;background: #676767;color: #fff;font-size: 24px;padding-right:30px;padding-left: 3px;}
span.slide-hover:before, span.slide-hover:after {border-style: solid;position: absolute;content: '';width: 0;box-sizing: border-box;top: 30px;}
span.slide-hover:before {z-index: 2;right: -7px;border-color: transparent transparent transparent #fff;border-width: 7px 0 7px 8px;	margin-top: -7px;}
span.slide-hover {background:#fff;display: none;border: 1px solid #ddd;width: 188px;position: absolute;right: 74px;top: 0;text-align:center; font-size:16px;line-height:2; font-weight:bold;border: 1px #ccc solid;padding: 10px;border-radius: 8px;}
span.slide-hover img{max-width:168px;}
span.slide-hover:after {margin-top: -8px;right: -10px;border-color: transparent transparent transparent #ddd;border-width: 8px 0 8px 10px;}
.page-slide li:hover, .page-slide li:first-child:hover span.slide-text {opacity: 1;	background: #ff8c11;}
.page-slide li:first-child:hover {transform: translateX(-260px);}
.page-slide li:nth-child(2):hover { transform: translateX(-260px);}
.page-slide li:nth-child(3):hover .slide-hover {display: block;}
.img {display: block;max-width: 100%;margin: 0 auto;}
.page-slide li:nth-child(2):hover span.slide-text, .page-slide li:nth-child(4):hover span.slide-text { opacity: 1; background: #ff8c11; }
@media screen and (max-width: 1024px){.page-slide{display: none;}}
/* toolBar */
@media screen and (max-width:1023px) {
#foottoolbar{color:#fff;text-align:center;width:100%;height:65px;float:left;position:fixed;bottom:0;left:0;z-index:10000;background:#1FA0F4;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#1FA0F4), to(#000000));}
#foottoolbar ul{margin: 0px;padding: 0px;}
#foottoolbar li{float:left;width:20%;height:63px;background:url(http://www.xxwq.cn/mcode/dfloat/f_li.png) no-repeat left center; list-style-type:none;}
#foottoolbar li.t_first{background:none;}
#foottoolbar a{width:100%;height:24px;color:#fff;display:block;padding:30px 0 0 0;line-height:24px;font-size:14px;}
.f1{background:url(http://www.xxwq.cn/mcode/dfloat/f1.png) no-repeat center 8px; background-size:20px 20px}
.f2{background:url(http://www.xxwq.cn/mcode/dfloat/f2.png) no-repeat center 8px;background-size:20px 20px}
.f3{background:url(http://www.xxwq.cn/mcode/dfloat/f3.png) no-repeat center 8px;background-size:20px 20px}
.f4{background:url(http://www.xxwq.cn/mcode/dfloat/f4.png) no-repeat center 8px;background-size:20px 20px}
.f5{background:url(http://www.xxwq.cn/mcode/dfloat/f5.png) no-repeat center 8px;background-size:20px 20px}
.f6{background:url(http://www.xxwq.cn/mcode/dfloat/f6.png) no-repeat center 8px;background-size:20px 20px}
.f7{background:url(http://www.xxwq.cn/mcode/dfloat/f7.png) no-repeat center 8px;background-size:20px 20px}
.f5 h3{height: 40px;line-height: 40px;}
.f5 h4{margin: 0px;height: 45px;line-height: 45px;}
.f5 p{background: url(http://www.xxwq.cn/mcode/dfloat/wwxx1.png) 0 2px no-repeat;width: 180px;margin: 0 auto;background-size:33px;padding-left: 45px;font-size: 16px;color: #525252;text-align: center;}
.f5 p span{background: #e8e8e8;padding: 3px 8px;display: inline-block;width: 100%;border-radius: 3px;font-weight: bold;box-sizing: border-box;}
.hidden{ width:100%;height:65px; float:left; display:block;}
.f5 a{position:relative;}
.f5 div{display:none;color:red;width:100%;height:auto; padding:10px 0;background-color:#FFF;position:absolute;top:-358px;left:0px; margin-bottom:0px;cursor:default;box-shadow:0px -10px 10px #000;}
.f5 img{ width:193px;}
.close {background: orange;color: red;border-radius: 12px;line-height: 20px;text-align: center;height: 20px;width: 20px;font-size: 18px;padding: 1px;top: 20px;right: 20px;position: absolute;}
.close::before {content: "\2716";}
.bg-sub {margin-bottom: 60px !important;}
}
@media screen and (min-width:1024px) {
#foottoolbar{ display:none;}
}